# TitleValidationDBSpec::GetTitles_Data Class Reference

Download all titles added with AddTitle_Data. More...

`#include <TitleValidationDBSpec.h>`

Inheritance diagram for TitleValidationDBSpec::GetTitles_Data:

List of all members.

## Public Attributes

DataStructures::List < AddTitle_Data * > | titles
| [out] Titles previously added with AddTitle_Data

## Detailed Description

Download all titles added with AddTitle_Data.

The documentation for this class was generated from the following files:

- /home/rakkar/raknet-trunk/export/DependentExtensions/Lobby/TitleValidationDBSpec.h
- /home/rakkar/raknet-trunk/export/DependentExtensions/Lobby/TitleValidationDBSpec.cpp